[Names]
Iceberg=Großer Eisberg
IcebergM1=Mittlerer Iceberg
IcebergM2=Mittlerer Iceberg
IcebergM3=Mittlerer Iceberg
IcebergS1=Kleiner Iceberg
IcebergS2=Kleiner Iceberg
IcebergS3=Kleiner Iceberg
BBBismarck=Schlachtschiff Bismarck
BBKingGeorgeV=Schlachtschiff King George V
BBNelson=Schlachtschiff Nelson
BBRevenge=Schlachtschiff Revenge
CAHipper=Schwerer Kreuzer Admiral Hipper
CLDido=Leichter Kreuzer Dido
CLFiji=Leichter Kreuzer Fiji
CLSouthampton=Leichter Kreuzer Southampton 
CVIllustrious=Flugzeugträger Illustrious
CVECasablanca=Begleitträger Casablanca
CVEBogue=Begleitträger Bogue
GeAuxCruiser=Blockadebrecher
BrAuxCruiser=Hilfskreuzer
DDFletcher=Fletcher Zerstörer
DDTribal=Tribal Zerstörer
DDV&W=V&W Zerstörer
DDType34=Type 34 Zerstörer
DDClemson=Clemson Zerstörer
DDSoldati=Soldati Zerstörer
DDSomers=Somers Zerstörer
DDHuntI=Hunt I Zerstörer
DDHuntII=Hunt II Zerstörer
DDHuntIII=Hunt III Zerstörer
DDCClass=C Class Zerstörer
DDJClass=J Class Zerstörer
DERiver=River Begleitzerstörer
DEEvarts=Evarts Begleitzerstörer
DEBuckley=Buckley Begleitzerstörer
DEJCButler=JC Butler Begleitzerstörer
FFBlackSwan=Black Swan Fregatte
COFlower=Flower Korvette
PTSchnellboot=Schnellboot
PTElco=Elco Torpedoboot
PCTrawler=Bewaffneter Trawler
LST=Landungsboot
FishingBoat=Fischkutter
FishingBoat1=Küstenfahrzeug
FishingBoat2=Trawler
TugBoat=Schlepper
KGN=Großer Cargo
KLS=C2-Cargo
KSQ=Küstenschiff
KSS=Kleiner Frachter
LL=Liberty
VV=Victory
C3Cargo=C3-Cargo
OTMS=T3-Tanker
OTMST2=T2-Tanker
OTSF=Leichter Tanker
PPL=Linienschiff
PTR=Transporter
TR=Truppentransporter
NHOS=Lazarettschiff